@media only screen and (max-width: 1439px) {
    d{}

    .container {
        padding: 0 20px;
        max-width: 100%;
    }

    .-main-nav>ul>li>ul.sub-menu.active {
        display: block !important;
    }

    .-main-nav>ul>li.hover>ul.sub-menu.active {
         visibility: visible;
         opacity: 1;
         transition: none;
         height: auto;
    }

.-main-nav>ul>li>ul.sub-menu.active {
    position: relative;
}

    .-main-nav>ul>li {
        justify-content: space-between;
    }

    .menu__icon span {
        width: 100%;
        height: 2px;
        border-radius: .125rem;
        background-color: var(--disable-button);
        transition: transform .4s, background-color .4s, opacity .4s;
    }

.active .menu__icon span {
    background-color: var(--secondarytext) !important;
}

    .menu__icon.trans_menu span:nth-child(2) {
        transform: translate(-50%);
        opacity: 0;
    }

    .menu__icon.trans_menu span:nth-child(3) {
        background-color: var(--diver);
        transform: translateY(-7px) rotate(45deg);
    }


    .menu__icon {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border: 0 !important;
        background: 0 0;
        width: 28px;
        height: 28px;
        padding: 6px 4px;
        flex-direction: column;
    }

    .menu__icon.trans_menu span:first-child {
        background-color: var(--diver);
        transform: translateY(6px) rotate(-45deg);
    }
}
 

@media only screen and (max-width: 1300px) {
    *{}

.gallery-container {
    position: relative;
    overflow: hidden;
}

.owl_parant {
    margin-inline-end: 0;
}

.contant-wadget {
    margin-bottom: 20px;
}

.-main-nav>ul>li:hover > ul.sub-menu {
}

.-Show-SubMenu-Icon {
    position: absolute;
    top: 23px;
}

.-contant-flex {
    flex-wrap: wrap;
    gap: 20px;
}

.about-3col-wrap {display: block;}

.wdt-bp__grid {
    gap: 20px;
}

.wdt-bp__content {
    max-width: 740px;
}

.wdt-bp__left .wdt-bp__img {
    min-width: 200px;
    max-width: 250px;
}

.wdt-bp__left {
    min-width: 420px;
    max-width: 522px;
}
.img-afteus.appear_left-2 {
    right: -20%;
}

.cunter_nummer {
    display: none;
}

.features2-item {
    min-width: 260px;
}

.service-item {
    min-width: 270px;
}

.--section---tabs--master.--js--taps-master {
    overflow: hidden;
}

.form_proflerx {
    gap: 30px;
}

.tops-head-cont .container {
    max-width: 100%;
    min-width: 100%;
}

.-company-contact-minibox {
    margin-top: 14px;
}

.-company-contact-minibox > div ,.-company-contact-minibox > div a {
    font-size: 17px;
    display: flex;
    gap: 5px;
    margin-bottom: 11px;
    color: var(--secondarytext);
}

.-main-nav>ul>li>a {
    color: var(--primary-text) !important;
}

.--company-menu-mobile > span {
    font-size: 23px;
    font-weight: 500;
}
.--company-menu-mobile {
    width: 100%;
    margin-top: 15px;
}


    .-main-nav {
        top: 78px;
        right: -100%;
        min-width: 330px;
        border-radius: 0;
        color: var(--uicolor);
        z-index: 19;
        position: fixed;
        bottom: 0;
        max-width: 360px;
        flex-direction: column;
        background: #fff;
        transition: .3s all ease;
        box-shadow: -20px 50px 50px 20px #00000012;
        height: 100vh;
    }

    .-main-nav {
        visibility: hidden;
        opacity: 0;
    }

    .-Show-SubMenu-Icon i {
        position: relative;
        z-index: 22;
        background: #f4f4f4;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        top: 10px;
        border-radius: var(--largeradius);
        transform: inherit !important;
        color: #000;
        font-size: 12px;
    }

    .-main-nav.open_menu {
        padding: 20px;
        justify-content: start;
        right: 0;
        opacity: 1;
        visibility: visible;
    }

    .-main-nav > ul {
        display: block;
        height: auto;
        flex: initial;
        width: 100%;
    }

     
    .-mobile-menu-button.background {
        border-radius: var(--largeradius);
        background: transparent;
        backdrop-filter: blur(15px);
        width: 40px;
        height: 40px;
        border: 1px solid var(--disable-button);
        display: flex;
        justify-content: center;
        align-items: center;
        order: -1;
        margin-inline-end: 10px;
    }

.active .-mobile-menu-button.background {
    border: 1px solid var(--secondarytext);
}

}

@media only screen and (max-width: 1125px) {
    *{
}

.tab-coner-top {
    padding: 0 20px;
}

.prothumb-image {
    min-width: 300px;
}

.-YC-owl-Slides-next, .-YC-owl-Slides-prev {
    width: 40px;
    height: 40px;
}

.gallery-item img {
    width: auto;
    height: auto;
}

.--filter--select--dropdown-items>.--filters-Lists-Select-Items>li.active {
    background: aliceblue;
}

.team-style1 .team-img {
    height: max-content;
}

.after-im {
}

.after-im {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.--company-menu-mobile {
    display: block;
}

.-main-nav>ul>li:hover > ul.sub-menu {
    opacity: 0;
    visibility: hidden;
}

.-main-nav>ul>li ul.sub-menu {
    height: 0;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    transform: scale(1);
}

.--filter--ul>.--filter--li--item.active {background: var(--backcolor);}

.wdt-bp__img--mid {height: 260px;}

.wdt-bp__img--tall {
    height: 370px;
}

.wdt-bp__img--card {
    height: auto;
}

ul.wdt-bp__list {
    margin-bottom: 0;
}

.-objects-lists {
    gap: 15px;
    justify-content: center;
}

.team-style1 {
    min-width: 240px;
    max-width: 280px;
}

.faqs-center {
    gap: 20px;
}

.faqs-items {
    width: 100%;
}

.-ycwt-ycwfaqs .blog-content {
    position: relative;
    top: 0;
}

.fetur2-thum {
    width: 40px;
    height: 40px;
}
header.active {
 transform: translate(0px, 0px); 
}

.video--popover--body {
    width: 80%;
}

.container .blog-item {
    min-width: 300px;
}

.-fot.-curmenu1 {
    min-width: 210px;
}

.benf-item {
    flex: 1;
    min-width: 290px;
}

.benf-rows {
    margin-top: 100px;
}

.contactsit-map {
    height: 280px;
    overflow: hidden;
    border-radius: 20px;
}

.grid-blog-posts {
    margin-top: 30px;
}

.grid-blog-posts {}

.nter-items > span {
    font-size: 40px;
}

.tems-fures-item {
    min-width: 140px;
    background: var(--background);
    border-radius: var(--largeradius);
    padding: 13px;
    border: 0;
    max-width: 200px;
    justify-content: flex-start;
}

.-ycw-section.-ycwt-wvideo {
    height: 60vh;
}

.cunter_nummer {
    margin-bottom: 0;
    margin-top: 11px;
}

.img-afteus {
    height: 356px !important;
}

.after-us {
    max-width: 680px;
    justify-content: center;
}

.-after-con_2 {
    max-width: 100%;
    width: 100%;
}

.co-i-itemsus {
    flex-direction: column;
    gap: 18px;
}

.service-item {
    padding: 23px;
    height: 340px;
    min-width: 234px;
}
.feature-item {
    font-size: 20px;
    line-height: 68px;
}
.itile_flexcon {
    max-width: 100%;
    width: 100%;
}

.itile_flex {
    max-width: 100%;
    width: 100%;
}

.blog-content {
    flex-direction: column !important;
    gap: 0px !important;
    max-width: 100% !important;
    min-width: 100%;
}

.timg-btns-wrap {
    justify-content: center;
    /* flex-wrap: wrap; */
    gap: 15px;
}

.fsurl-btn {
    font-size: 16px;
    padding: 13px;
}

.contant-wadget {
    font-size: 18px;
}

.title-wadget {
    font-size: 30px;
}

.-after-con {
    max-width: 100%;
}

.img-afte {
    flex: 1;
    min-width: 280px;
    height: auto;
    max-width: 440px;
}

.img-afte.appear_left-2 {
    margin-top: 0;
    left: auto;
    margin-inline: 0;
    flex: 1;
    height: auto !important;
    max-width: 300px;
}

.co-i-items {
    flex-direction: column-reverse;
    gap: 30px;
}

.topbar-are {
    display: none;
}

input#checkbox {
    display: none;
}

    .sing-cont {
        max-width: 100%;
        position: relative;
        margin: 0;
    }

.fsurl-btn {
    font-size: 15px;
    padding: 13px 10px;
}

.header--Tools .fsurl-btn {
    font-size: 14px;
    padding: 13px 10px;
}

.fsurl-btn i {
    font-size: 14px;
}

.-yc-introBox .p-content {
    font-size: 17px;
}
 

.intro-h1 {
    font-size: 35px;
}
    .-single-product-incart-context > h2 {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        margin: 0;
        min-width: 100%;
        max-width: max-content;
        font-size: 19px;
    }

    
}

@media (max-width: 992px) {
    *{}

.-defualt-object--center.-ScrollerCenter {
    justify-content: center;
}

.-main-nav {
    top: 71px;
}

.pro_galla {
    max-width: 100%;
    width: 100%;
    flex-direction: row;
    overflow: auto;
}

.OverParent-Boxed--Context---overlays {
    width: 100%;
}

.features2-rows {
    justify-content: center;
}

.YC-Cat-v2 {
    justify-content: center;
}

.-objects-lists {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-top: 20px;
}

.--section--filter--taxonomies {
    max-width: 100%;
    overflow-x: scroll;
}

.--filter--selected--item.--parent--dropdown-Js {
    min-width: 200px;
}

.--filter--select--title {
    font-size: 18px;
    padding-top: 0;
}

.--filter--select--dropdown-items {
    height: 111px;
    overflow-y: scroll;
    transition: none;
    background: white;
    border-radius: 10px;
    padding: 5px;
}

.--filter--select--dropdown-items.-Js--dropdown-item.open {
    height: 0;
    overflow: hidden;
}



.--section--works--title {
    position: relative;
    top: 0;
}

.--filter--Taxonomies--select-items {
    flex-direction: row;
    gap: 20px;
    overflow-x: scroll;
    width: 100%;
    overflow-y: hidden;
    max-width: 100%;
    justify-content: flex-start;
}

.--filters-search-box {
    flex: 1;
    max-width: 280px;
}

.--section--filter--title {
    flex: 1;
    max-width: 280px;
    position: relative;
}

.--section--filter--taxonomies-contianer {
    width: 100%;
    flex-direction: row;
    height: 100%;
    max-width: max-content;
    overflow-x: scroll;
}

.--section--works--title {
    min-width: 100%;
    max-width: 100%;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 20px;
    padding: 15px;
}

footer-bottom {
    padding: 22px 0;
    margin: 20px 0 0;
    justify-content: center;
}

footer-body {
    gap: 40px;
}

.-fot.logo .-site-logo.--logo-Image {
    border-inline-end: 0;
    padding-inline-end: 0;
}

footer {
    padding-top: 50px;
}

.-f-p {
    margin: 0;
    text-align: center;
}

.-fot.logo {
    display: flex;
    flex-direction: column;
}

.team-style1 .team-degi {
    margin-bottom: 7px;
}

.contactform-el {
    gap: 20px;
}

.container .blog-item {
    min-width: 250px;
    max-width: 277px;
}

.features2-item {
    padding: 20px;
}

.timg-btns-left a {
    font-size: 16px;
    padding: 13px 17px;
}
 

.-itemslist-share-icons-list .--sp-social-item>a I {
    font-size: 29px !important;
}

.item_prodis {
    font-size: 16px;
}

.sher_icon {
    display: none !important;
}

.tops-head-cont {
    height: 340px;
    padding-bottom: 69px;
}

.title {
    font-size: 31px;
}

.satisfy-client-images {
    max-width: 180px;
}

.satisfy-client-images img {
    height: auto;
}

.img-Content h2 {
    font-size: 18px;
}

.img-Content {
    margin-top: 20px;
    padding-top: 20px;
}

.R-content {
    font-size: 18px;
}

.svg_rev {
    margin-bottom: 50px;
    width: 40px;
    margin-inline-start: auto;
}

.testimonial-image-box {
    min-width: 140px;
    max-width: 380px;
    height: 320px;
    min-width: 320px;
    overflow: hidden;
}

.slid-item {
    padding: 21px;
    max-width: 354px;
}

.owl-item .slid-item {
    max-width: 97%;
}


.blog-contint>a {
    font-size: 17px;
}


    .-site-logo > a {
        min-width: 100px;
    }
    
    .-site-logo {
        flex: 1;
        gap: 2px;
    }

.-site-logo.--logo-Image {
    min-width: auto;
    max-width: 170px;
}

.-site-logo.--logo-Image img {
    height: auto;
    width: auto;
}
}

@media (max-width: 850px) {
    *{}

.blog-posts {
    width: calc((100%) / 2);
}

button.archive-btm.disabled {
    background: var(--backcolor) !important;
    color: white !important;
}

.fixed-btns > div {
    width: 50px;
    height: 50px;
}

.-slider-steps {
    width: 340px !important;
}

.team-style1 .team-img {
    height: max-content;
    overflow: hidden;
}

.team-style1 .team-content {
    padding-top: 30px;
}

.team-style1 .team-social a {
    width: 40px;
    height: 40px;
}

.team-style1 .team-name {
    font-size: 22px;
}

.master-team-slider {
    margin: 0;
    padding: 0;
}

.row-team-content {
    gap: 10px;
    margin-block: 20px;
    justify-content: center;
}

.team-style1 {
    min-width: 190px;
    padding: 10px;
}

.features-left {
    margin-top: 20px;
    margin-bottom: 40px;
}

.item_protit {
    font-size: 20px;
}

.-ycw-section.-ycwt-benf {
    padding-block: 50px;
}

.faqs-items {
    width: 100%;
}

.faqs-items {}

.-ycwt-ycwfaqs .blog-content {
    position: relative;
    top: 0;
}

.-ycwt-ycwfaqs .blog-content {}

.faqs-center {
    flex-direction: column;
    gap: 20px;
}
}

@media (max-width: 768px) {
    *{
}

.gallery-overlay-close {
    top: 22px;
    left: 25px;
    width: 40px;
    height: 41px;
    font-size: 18px;
}

.scode-info {
    text-align: center;
}

.scode-info > h2 {
    text-align: center;
}

.scode-btncall > a {
    margin-bottom: 0;
    padding: 5px 15px;
}

.scode-btncall {
    flex-direction: row;
    align-items: center;
    gap: 8px;
}

.GoToTop {
    left: 16px;
}

.fixed-btns {
    right: 13px;
}

.-fot.-titmenu1 {
    min-width: 100%;
}

.form_form {
    position: relative;
    top: 0;
    min-width: 100%;
}

.contactform-el {flex-direction: column;}
 
.feature-min {
    margin-bottom: 33px;
}

.section-h2 {
    justify-content: center;
    flex-wrap: wrap;
}

.section-h2 > a {
    margin-inline: auto;
    margin-top: 20px;
}

.-sin-lis {
    width: 100%;
}

.-comments-area > button {
    font-size: 11px;
}

.comt-tit {
    font-size: 21px;
}

.scode-title {
    font-size: 21px !important;
}

.shortcode-box.shortcode-contactus {
    padding: 20px !important;
    flex-direction: column;
    gap: 12px;
}

.sing-conte {
    font-size: 15px;
}

.sing-conte h1 {
    font-size: 20px;
}
ol.BreadcrumbsFilters {
    flex-wrap: wrap;
}

.tab-visual-wrap {
    height: 310px;
}

.button_ic {
    width: 40px;
    height: 40px;
}

button.filter-button {
    min-width: max-content;
    font-size: 17px;
}

.ante-line {font-size: 25px;}

.-f-p {
    min-width: 310px;
}

.-fot.logo {
    flex-wrap: wrap;
}

.-ycw-section.-ycwt-partners {
    padding-block: 60px;
}
 
    .-sin-img-li .spf-thumb {
        justify-content: center;
    }

    .-sin-img-li {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
 
    .-dw-h1 {
        font-size: 24px;
    }

    .-dw-title {
        width: 100%;
    }
    
.form_proflerx {
    flex-direction: column;
}

}

@media (max-width: 700px) {
    *{}

.wdt-slider-button {
    -webkit-transform: translateX(36px) translateY(-50%);
}

.prothumb-image {
    min-width: 230px;
}

.--filter--selected--item.--parent--dropdown-Js {
    gap: 6px;
}

.--filter--select--title.--select--dropdown-title-Js {
    background: white;
    padding: 9px 8px;
}

.--filter--select--dropdown-items.-Js--dropdown-item {
    height: 0;
    opacity: 0;
    visibility: hidden;
}

.--filter--select--dropdown-items.-Js--dropdown-item.open {
    height: auto;
    opacity: 1;
    visibility: visible;
    max-height: 220px;
    overflow: auto;
}

.--filter--Taxonomies--select-items {
    flex-direction: column;
    gap: 6px;
}

.-itemslist-share-icons-list .--sp-social-item>a {
    padding: 0 !important;
    width: 60px;
    height: 60px;
    border-radius: 50% !important;
}

.-itemslist-share-icons-list .--sp-social-item>a I {
    margin-bottom: 0px !important;
    font-size: 22px !important;
}

.-itemslist-share-icons-list .--sp-social-item>a span {
    display: none;
}

.-itemslist-share-icons-list .--sp-social-item {
    min-width: 60px !important;
}

.moble_flex_fiter {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.--filters-search-box {
    max-width: 100%;
}

.--section--works--title {
    margin-bottom: 7px;
    flex-direction: column;
}

.wdt-gg__wrap {
    gap: 10px;
    grid-auto-rows: 130px;
}

.before_and_aftercs {
    padding-top: 20px;
}

.-ycw-section.-ycwt-wbeforeafter {
    padding: 0;
}
 ul.wdt-bp__list {
    max-width: 100%;
    min-width: 100%;
}

.wdt-bp__left {
    min-width: 100%;
    max-width: 100%;
    justify-content: center;
    flex-wrap: nowrap;
    display: none;
}

.posts-scroll {
    padding: 10px 11px;
    font-size: 16px;
    margin: 20px auto 0;
}

.-fot.-titmenu1 {
    min-width: 100%;
}

.features2-item .p-content {
    font-size: 14px;
}

.fetur2-info > h3 {
    font-size: 18px;
}

.img-afteus.appear_left {
    height: 236px !important;
}

.video_wid .--active-trailer--trailer--button {width: 40px;}

.video_wid {
    margin-top: 7px;
}

.sin-comments {
    padding: 18px;
}

.filter-bar {
    flex-wrap: nowrap;
    overflow: auto;
    width: 100%;
}

.feature-item {
    font-size: 16px;
    line-height: 56px;
    display: flex;
    align-items: center;
}

.testimonial-image-box {
    display: none;
}

.custreviews_flex {
    flex-direction: column;
}

.faq-head>.title_faq {
    font-size: 17px;
}

.-Text-Mini-Image-widgets-icon {
    height: 85px;
}

.-Text-Mini-Image-widgets-item {
    min-width: 171px;
}

._value {
    font-size: 16px;
    margin-bottom: 4px;
}

.YC-wigdht-cont > div i {
    width: 31px;
    height: 30px;
    font-size: 25px;
}

.YC-con-start {
    padding: 18px;
}

.form_form {
    padding: 18px;
    max-width: 290px;
    position: relative;
    top: 0;
}

.contactform-el {
    gap: 20px;
}

.contant-wadget {
    font-size: 16px;
}

.title-wadget {
    font-size: 25px;
    margin-bottom: 5px;
}

.bin-info {
    font-size: 17px;
    font-weight: 500;
}

.benf-rows {
    margin-top: 70px;
    padding-top: 28px;
}

.bin-image-box {
    display: none;
}

.-contant-flex {
    flex-direction: column;
    gap: 10px;
}

.before-title-wadget {
    font-size: 17px;
    margin-bottom: 10px;
    align-items: center;
    justify-content: flex-start;
}

.-ycwt-partners .before-title-wadget {
    justify-content: center;
}

.tems-fures-item {
    min-width: 141px;
    max-width: 190px;
}

.nter-items > span {
    font-size: 30px;
}


.fures-item-in > h3 {
    font-size: 15px;
}

.counter-itemss {
    padding-block: 30px;
    gap: 10px;
    justify-content: center;
    align-items: flex-start;
}

.faqs-items {}

.number_step {
    font-size: 80px;
}

.fetur2-thum {
    width: 40px;
    height: 40px;
    margin-bottom: 19px;
}

.features2-item {
    min-width: 240px;
    padding: 20px;
}

.YC-Cat-v2 {
    gap: 15px;
    margin-top: 23px;
}

.about_listword {
    font-size: 16px;
}
 
.img-afteus.appear_left-2 {
    max-width: 359px;
    margin-top: -100px;
    right: 0;
    height: 221px !important;
    border: 6px solid var(--background);
    width: 90%;
}

.after-us {
    max-width: 100%;
    width: 100%;
    justify-content: center;
}

.cunter_nummer {
    display: none;
}

.feature-title {
    font-size: 18px;
}

.text_convid {
    font-size: 17px;
}

.title_vid {
    font-size: 18px;
}

.service-item-btn {
    width: 40px;
    height: 40px;
    font-size: 19px;
}

.service-item-content p {
    font-size: 18px;
}

.service-item-content a {
    font-size: 20px;
}

.icon-box {
    width: 45px;
    height: 45px;
}

.service-item {
    min-width: 219px;
    max-width: 244px;
}

.after-im {
    width: 100%;
}

.lists-content {
    font-size: 16px;
}

.about_icon {
    width: 40px;
    height: 40px;
}

.intro-h1 {
    font-size: 32px;
}

.before_h {
    font-size: 18px;
}

.about_list {
    min-width: 250px;
    padding: 20px;
}
 
.-ycw-section.-ycwt-wvideo {
    height: 45vh;
}

}

@media (max-width: 580px) {
    *{}

.-ob-search.srch-type-icon {
    height: 45px;
    min-width: 45px;
    font-size: 15px;
}

.min-bg-numper {
    bottom: -8px;
}

.before_and_aftercs {
    padding-block: 30px;
    padding-bottom: 0;
}


}

@media only screen and (max-width: 580px) {
    *{
}

.-YC-owl-Slides-prev.-custom-owl-Slides-prev {
    right: 4px;
}

.-itemslist-share-icons-list .--sp-social-item {
    min-width: 47px !important;
}

.-itemslist-share-icons-list .--sp-social-item>a {
    width: 50px;
    height: 50px;
    font-size: 16px !important;
}

.-share-popover-boxed-copy {
    justify-content: center;
}

.inner--Context---overlays {
    padding: 14px 0 0  0!important;
}

.Boxed--Context---overlays {
    min-width: 100% !important;
}

.coments-input > input {
    font-size: 15px;
}

.-sin-usr-area {
    flex-wrap: wrap;
}

.-error--shape > p {
    text-align: center;
}

svg {
    width: 76%;
}

.-error--shape {
    max-width: 100%;
    padding: 0 20px;
}

form {}

.search_body>form>button {
    padding: 9px 9px !important;
    font-size: 19px !important;
}

.search_closse.hoverable {
    padding: 7px;
    font-size: 22px;
}

.--empty-attchment-area>p {
    font-size: 16px;
}

.-itemslist-share-icons-list {
    gap: 2px;
}

.filter-button__p {
    padding: 0px 11px;
    font-size: 15px;
}

.button_ic {
    width: 35px;
    height: 35px;
    padding: 6px;
}

.team-style1 .team-name {
    font-size: 16px;
}

.benf-rows {
    margin-top: 40px;
    padding-top: 18px;
    gap: 20px;
}

.contactsit-map {
    height: 210px;
}

.post-category {
    font-size: 16px;
    padding: 15px 0px 14px;
    margin-top: 8px;
}

.blog-thumb {
    height: 168px;
}

.container .blog-item {
    min-width: 220px;
}

.-Text-Mini-Image-widgets-items-s1 {
    padding: 10px;
    gap: 5px;
}

.-Text-Mini-Image-widgets-item {
    min-width: 141px;
}

.R-content {
    font-size: 16px;
}

.features2-item {
    min-width: 220px;
}

.features2-rows {
    gap: 10px;
}

.title {
    font-size: 24px;
}

.search_body {
    width: 90% !important;
}

.slid-item {
    max-width: 100%;
}

.owl-item .slid-item {
    max-width: 100%;
    margin-inline-end: 5px;
}

.-slider-steps {
    width: 100%;
}

.-slider-items {
    max-width: 100%;
    overflow: hidden;
}

.YC-con-start {
    min-width: 100%;
    max-width: 100%;
}

.img-afte {
    height: 280px !important;
}

.intro-model.-hintro {
    height: 660px;
}

.img-afte.appear_left-2 {
    right: 0;
    margin-inline: auto;
    height: 210px !important;
    margin-top: -50px;
    max-width: 90%;
}
 
.sing-conte {
    padding: 0;
    border: 0;
}
.-share-popover-boxed-copy>input {
    display: none;
}


.-share-popover-boxed-copy {
    padding: 9px;
}

.title--Context---overlays {
    font-size: 13px;
}

.Boxed--Context---overlays {
    padding: 20px;
}

.Parent-Boxed--Context---overlays.-popover-action-login-model .Boxed--Context---overlays {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}
 
    
    .fetur2-info>h3 {
        font-size: 16px;
    }
    .title--Context---overlays {
    padding: 0 0 12px 0 !important;
}

}

@media (max-width: 500px) {
    *{}

.-YC-owl-Slides-next {
    left: 9px;
}

.timg-btns {
    justify-content: center;
}



.OverParent-Innet--Context {
    width: 100%;
}

.-main-nav {
    top: 66px;
}

.--empty-attchment-area>h2 {
    font-size: 27px;
}

.--empty-attchment-area i {
    font-size: 47px;
}

.-Show-SubMenu-Icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.-Show-SubMenu-Icon i {
    top: 12px;
}

.before-title-wadget {
    align-items: center;
    justify-content: center;
}

.-ycw-section {
    padding-block: 30px;
}

.about-feature-label {
    font-size: 16px;
}

.about-feature-icon {
    width: 40px;
    height: 40px;
}

.-defualt-object--center {
    width: 100%;
}
.bin-thum {
}

.nter-items > span {
    font-size: 21px;
}

.custreviews_fh {
    font-size: 15px;
}

.img-Content h2 {
    font-size: 16px;
    margin-bottom: 8px;
}

.svg_rev {
    margin-bottom: 18px;
}

.-slider-steps {width: 100% !important;}

.-yc-introBox .p-content {
    font-size: 16px;
}

.lists-contentdown {
    font-size: 14px;
}

.about_icon {
    width: 35px;
    height: 35px;
}

.about-title {
    font-size: 18px;
}

.features_icon {
    margin-bottom: 15px;
}

.--active-trailer--trailer--button span {
    font-size: 14px;
}

.--active-trailer--trailer--button i {
    width: 40px;
    height: 40px;
}

.-site-logo.--logo-Image {
    max-width: 150px;
}

.--filter--select--dropdown-items {
    right: auto;
}

.--filter--select--title.--select--dropdown-title-Js {
    width: 100%;
    margin: 0;
}

.--filter--selected--item {
    flex: 1;
}
.section-h2 {
    flex-wrap: wrap;
    font-size: 21px;
}

.search_closse {margin: 0;}

.faq-val {font-size: 16px;}

.-Header-Fix {
    padding-inline: 0;
}

.Header_content {
    gap: 10px;
}

.footer-newsletter-box h3 {
    font-size: 18px;
}

footer-body {
    gap: 10px;
}

footer {
    padding-top: 50px;
}

.-fot.-titmenu1 {
    min-width: 100%;
}

.-fot.logo {
    gap: 10px;
    margin-bottom: 20px;
}

.-yc-introURL {
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.GoToTop {
    --elwh: 45px;
    left: 20px;
}

.fixed-btns > div > a {
    font-size: 20px;
}
 
.fixed-btns > div {
    width: 45px;
    height: 45px;
}

.contactsit-map {
    height: 170px;
}

.blog-contint>a {
    font-size: 17px;
}

.tems-fures-item {
    min-width: 121px;
    padding: 10px;
    min-height: 100px;
}

.form_form {
    min-width: 100%;
}

.benf-item {
    min-width: 100%;
}

.blog-item {
    min-width: 100% !important;
}

.blog-posts {
    width: 100%;
}

.owl_parant {
    margin: 0;
}

.features2-item {
    min-width: 100%;
}

.service-item {
    min-width: 100%;
    height: 300px;
    padding: 15px;
}

.-after-listsword {
    margin-top: 30px;
    margin-bottom: 22px;
    gap: 10px;
    flex-direction: column;
}

.contant-wadget {
    font-size: 14px;
}

.title-wadget {
    font-size: 20px;
}

.intro-h1 {
    font-size: 25px;
}

.before_h {
    font-size: 15px;
}

.header--Tools .fsurl-btn {
    display: none;
}

.menu__icon {
    width: 23px;
    height: 25px;
    padding: 5px 3px;
}

.-mobile-menu-button.background {
    width: 40px;
    height: 40px;
    margin-inline-end: 2px;
}

.head-btns>a>count {
    width: 16px;
    height: 16px;
    font-size: 11px;
}

.head-btns>a {
    width: 27px;
    height: 27px;
    font-size: 12px;
}

.srch-type-icon {
    width: 27px;
    height: 40px;
    font-size: 12px;
    min-width: 41px;
}
.blog-content {
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
}

.single-post-title {
    font-size: 14px;
}

}

@media (max-width: 400px) {
    *{
}

.inner--Context---overlays {}


.is-bg-page .slid-item {
    min-width: 100%;
}

.-main-nav {min-width: 100%;}



.icon-box {
    width: 37px;
    height: 42px;
}

.lists-content {
    font-size: 14px;
}

.timg-btns {
    gap: 6px;
    justify-content: center;
}

.timg-btns-wrap {
    gap: 6px;
    flex-flow: wrap;
}

input[input-model][type="tel"] {
    min-width: 100%;
}

.-YC-FM-inputs-area {
    min-width: 100%;
}
.team-style1 {
    min-width: 100%;
}
}

@media (max-width: 380px) {
    *{}
}

@media (max-width: 320px) {
   *{}

}

@media only screen and (max-width: 410px) {
    *{}

.-error--shape > h1 {
    font-size: 32px;
}



.fetur2-thum {
    width: 35px;
    height: 35px;
}

.-Text-Mini-Image-widgets-item {
    min-width: 111px;
}

.img-afteus.appear_left {
    height: 216px !important;
}

.service-item-btn {
    margin-top: 30px;
}

.service-item {
    height: 262px;
}

.service-item-content p {
    font-size: 16px;
}

.service-item-body {
    gap: 15px;
}

.service-item-content a {
    font-size: 18px;
}

.timg-btns-left a {font-size: 13px;padding: 11px 13px;}

.fsurl-btn {
    font-size: 13px;
    padding: 10px 8px;
}

.-f-p {
    min-width: 100%;
}

.img-afte {
    height: 158px !important;
}

}
